Imports EDSL.Entities
Imports EDSL.DAL
Partial Public Class _Default
  Inherits BasePage
  Protected Sub Page_Load(ByVal sender As Object, ByVal e As System.EventArgs) Handles Me.Load
    Dim objMainPage As New dbmainPage
    Dim objMainEntity As New entMainPage

    objMainEntity = objMainPage.GetPageDetails("adminhome")
    Me.Title = ConfigurationManager.AppSettings("BrowserTitleCompanyName") & objMainEntity.PageTitle
    divContent.InnerHtml = objMainEntity.PageContent
    Me.MetaName = objMainEntity.PageMetaName
    Me.MetaContent = objMainEntity.PageMetaContent

  End Sub
End Class
